<div class="modal custom-modal custom-modal-backdrop" ng-controller="CouponCtrl">
  <div class="avtar">
      <img ng-src="img/ic_launcher.png">
  </div>
  <div class="close-btn">
           <button class="button button-clear" ng-click="closeLogin()"><i class="fa fa-close"></i></button>
  </div>
  <ion-content scroll="false">
    <div class="list custom-list">
        <label class="item item-input">
          <span class="input-label"><i class="fa fa-envelope"></i> {{message}} </span>
             
        </label>
        </div>
  </ion-content>
</div>